/* Editor
================================= */

.nx-editor .textblock > .PageElement-Title {
    color: #2267F0;
}

/* Site
================================= */

.nx-body.body-default {
    background: #FFF;
    color: #535252;
}

/* Background Colors
================================= */

.nx-body .primary-bg-color {
    background: #004ADD;
}

.nx-body .secondary-bg-color {
    background: #2267F0;
}

.nx-body .tertiary-bg-color {
    background: #004ADD;
}

.nx-body .bg2, .nx-body .bg1 {
    background-color: #2267F0;
}

.nx-body .bg3 {
    background-color: #004ADD;
}



/* Typography
================================= */

.nx-body .primary-font-color {
    color: #2267F0;
}

.nx-body .secondary-font-color {
    color: #004ADD;
}

.nx-body a {
    color: #004ADD;
}

    .nx-body a:hover,
    .nx-body a:focus {
        color: #004ADD;
    }

.nx-body h1, 
.nx-body h2, 
.nx-body h3, 
.nx-body h4 {
    color: #2267F0;
}

/* Nav
================================= */

.nx-menu nav {
    background: #004ADD;
}

    .nx-menu nav a {
        color: #eee;
    }

    .nx-menu nav ul li {
        background-color: #1E64EA;
        border-right: 1px solid #004ADD;
        border-top: 1px solid #004ADD;
        border-bottom: 1px solid #004ADD;
    }

        .nx-menu nav ul li:hover,
        .nx-menu nav ul li:focus {
            background-color: #004ADD;
        }

        .nx-menu nav ul li.current, nav ul li.selected {
            background-color: #004ADD;
        }

    .nx-menu nav ul ul li {
        border-top: 1px solid #eee;
        border-right: 1px solid #004ADD;
        background-color: #004ADD;
    }

        .nx-menu nav ul ul li:hover,
        .nx-menu nav ul ul li:focus {
            background-color: #004ADD;
        }

    .nx-menu nav ul ul ul li {
        background: #004ADD;
    }

        .nx-menu nav ul ul ul li:hover {
            background: #004ADD;
        }


/* Content
================================= */

.nx-body .offer {
    border: 1px solid #c2c9cc;
    background: #ece7ee;
}

.nx-body .offerList .offer {
    border: 1px solid #999999 ;
    background: #F0F0F0 ;
    color:#1E64EA;
}


/* Content: Search Results */

.nx-body a.results-btn-more {
    background-color: #1E64EA;
}

.nx-body a.results-btn-more:hover {
    color: #fff;
}

.nx-body table.ContentTitleBar2 td {
    background-color: #2267F0;
}

.nx-body .tabactiveBackground {
    background-color: #2267F0;
}

.nx-body .ODPriceBoxHeader {
    border-left: 1px solid #2267F0;
    border-right: 1px solid #2267F0;
}


/* Content: Offer Details */

.nx-body .MainContentOD {
    border:1px solid #2267F0;
    padding: 15px;
}

.nx-body .ODTabActive {
    background-color: #2267F0;
}

.nx-body .ODTabInactive {
    background-color: #004ADD;
}


/* Content: Compare  */

.nx-body div.CompareTop {
    color: #004ADD;
}


/* Content: Quick Search  */

.quicksearch-container a {
    color: #fff;
}
    .quicksearch-container a:hover,
    .quicksearch-container a:focus {
        color: #fff;
    }

/* Content: Cruise Search  */

.cruisesearch-container a {
    color: #fff;
}
    .cruisesearch-container a:hover,
    .cruisesearch-container a:focus {
        color: #fff;
    }

/* Footer
================================= */

.nx-footer {
    background-color: #004ADD;
}

.nx-footer a {
    color: #03b9ff;
}

    .nx-footer a:hover,
    .nx-footer a:focus {
        color: #1E64EA;
    }
    .nx-menu nav .selected {
        background: #0036A3;
    }
    
/* Content: Offer Groups*/
.nx-body .OGMainTable {
    border: 1px solid #2267F0;
    background-color: #FFFFFF;
}

.nx-body .OGCategoryTableLeft {
    border-left: 1px solid #2267F0;
    border-bottom: 1px solid #2267F0;
}

.nx-body .OGCategoryTableRight {
    border-left: 1px solid #2267F0;
    border-right: 1px solid #2267F0;
    border-bottom: 1px solid #2267F0;
}
 
/*
     FILE ARCHIVED ON 06:27:52 Apr 01, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:54 Jul 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.011
  exclusion.robots: 0.09
  exclusion.robots.policy: 0.071
  esindex: 0.014
  cdx.remote: 17.888
  LoadShardBlock: 1843.565 (3)
  PetaboxLoader3.datanode: 347.47 (4)
  PetaboxLoader3.resolve: 808.784 (2)
  load_resource: 376.804
*/